html, body {
    font-family: sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    overflow: hidden;
}
body {
    background-color: #fed;
    background-image: url(/yabba-the-hub.svg);
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: bottom center;

    & > h1, p {
        text-align: center;
    }

    & > h1 {
        margin-top: 20vh;
    }
}
